<% layout('_layout.html') %>
<style>
    pre {
        white-space: pre-wrap;       /* Since CSS 2.1 */
        white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
        white-space: -pre-wrap;      /* Opera 4-6 */
        white-space: -o-pre-wrap;    /* Opera 7 */
        word-wrap: break-word;       /* Internet Explorer 5.5+ */
    }
</style>
<div class="container">
    <div class="">
        <h1><%=it.code%></h1>
        <h2 class="h3 mb-4 fw-normal"><%=it.title%></h2>
        <h3 class="h4"><%=it.message%></h3>
        <h4 class="h5">Path: <%=it.path%></h4>
        <hr>
    </div>
    <div class="col-lg-12">
        <pre>
            <%=it.detail%>
        </pre>
        <hr>
        <small><%=it.time%></small>
    </div>
</div>
